<?xml version="1.0" encoding="euc-kr" ?>
<clientinfo>
	<servicetype>america</servicetype>
	<servertype>primary</servertype>
	<connection>
		<display>Ekirei Server</display>
		<address>127.0.0.1</address>
		<port>6900</port>
		<langtype>1</langtype>
		<registrationweb>127.0.0.1</registrationweb>
	</connection>
	<loading>
		<image>loading00.jpg</image>
    </loading>
</clientinfo>